<script>
  import Welcome from "./Welcome/Welcome.svelte";
  import TopAppBar, { Row, Section, Title } from "@smui/top-app-bar";
  import IconButton from "@smui/icon-button";
  let prominent = false;
  let dense = true;
  let secondaryColor = false;
</script>

<style type="text/scss">
</style>

<main>
  <!-- <TopAppBar
    variant="static"
    {prominent}
    {dense}
    color={secondaryColor ? 'secondary' : 'primary'}>
    <Row>
      <Section>
        <IconButton class="material-icons">menu</IconButton>
        <Title>Tars Bot</Title>
      </Section>
      <Section align="end" toolbar>
        <IconButton class="material-icons" aria-label="Download">
          file_download
        </IconButton>
        <IconButton class="material-icons" aria-label="Print this page">
          print
        </IconButton>
        <IconButton aria-label="Bookmark this page">
          <img src="./resources/Discord-Logo-Color.svg">
        </IconButton>
      </Section>
    </Row>
  </TopAppBar> -->
  <Welcome />
</main>
